# @billogram/foundation-monthpicker

> A React monthpicker component

## Install

```
yarn add @billogram/foundation-monthpicker
```

## Usage

```tsx
import {
    FoundationMonthpicker
} from '@billogram/foundation-monthpicker';
```

See [types](src/types.ts) for exported types.

### [`FoundationMonthpicker`](src/FoundationMonthpicker.tsx)

```tsx
<FoundationMonthpicker
    onChange={ noop }
    value={ Date.now() }
    yearOffset={ 0 } />
```

## Note

This library is being published with our use cases in mind and is not necessarily meant to be consumed by the broader public. We probably won't take your feature requests unless they align with our own needs.

## License

MIT
