export declare type Timestamp = number;
export interface UseMonthpickerChangeHandler {
    (value: Timestamp): void;
}
export interface UseMonthpickerProps {
    onChange?: UseMonthpickerChangeHandler;
    value?: Timestamp | null;
}
export interface UseMonthpickerResult {
    moveToNextMonth: () => void;
    moveToPreviousMonth: () => void;
}
export declare type FoundationMonthpickerChangeHandler = UseMonthpickerChangeHandler;
export interface FoundationMonthpickerProps {
    onChange?: FoundationMonthpickerChangeHandler;
    value?: Timestamp;
    yearOffset?: number;
}
